/* CSS Document */

@import 'https://fonts.googleapis.com/css?family=Cutive|Open+Sans:400,700|Source+Sans+Pro:400,700';


/* GENERAL */
body {
	background: url(/skin/images/wood-bg.jpg) center 450px repeat-x #ffffff;
	width: 100%;
	overflow-x: hidden;
}

body, th, td, p {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 22px;
	color: #333333;	
}
a {
	color: #333333;
}
a:hover {
	color: #333333;
}
a.link {
	color: #333333;
	text-decoration: none;
	cursor: text;
}
a.link-normal {
	text-decoration: underline;
	cursor: pointer;
	font-weight: normal;
}
a.link-normal:hover {
	text-decoration: underline;
	cursor: pointer;
	font-weight: bold;
}

h1, h2, h3, h4 {
	position: relative;
	font-family: 'Cutive', Arial, Helvetica, sans-serif;
}

.h1, h1 {
	font-size: 42px;
	color: #333333;	
	text-transform: none;
	text-align: center;
}
.h2, h2 {
	font-size: 34px;
	font-weight: normal;
	text-transform: uppercase;
}
.h3, h3 {
	font-size: 28px;
	font-weight: normal;
}


.page-header {
	position: relative;
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
	border: 0;
}
.page-content {
	position: relative;
	padding: 0 0 20px 0;	
}
.page-content, .page-content p {
	/* font-size: 15px; */
	line-height: 24px;
}
.page-content.no-center, .page-content.no-center p {
	text-align: left;
}
.page-content .inner-content {
	padding: 50px;
}
.page-content h2 {
	margin-top: 30px;
	text-transform: none;
}
p {
	margin: 0 0 20px 0;
}
blockquote p {
	font-size: 16px;
	line-height: 24px;
}


.btn, .btn-primary, .alt a {
	position: relative;
	font-family: 'Cutive', Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 46px;
	line-height: 46px;
	padding: 0 40px;
	text-transform: uppercase;
  	background-color: #000000;
  	border-color: #000000;
  	color: #ffffff;
	letter-spacing: 2px;
	border-radius: 0;
}
.btn::before, .btn-primary::before {
	content: " ";
	position: absolute;
	left: 5px;
	top: 5px;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	border: 1px dashed #ffffff;
	pointer-events: none;
}
input.btn, input.btn-primary {
	border: 1px solid #ffffff;
}
.btn-primary.active, .btn-primary:active, .btn-primary:hover, .alt a:hover {
  	background-color: #ffffff;
  	border-color: #000000;
 	color: #000000;
}
input[type="text"] {
	color: #000;
}

/* Alerts */
.notification {
	position: relative;
	margin: 10px 0;
	padding: 8px 15px 8px 35px;
	border: 1px solid #6DC361;
	color: #6b6b6b;
}
.notification:before {
	position: absolute;
    font-family: 'Glyphicons Halflings';
	color: #6DC361;
	content: '\e086';
	top: 8px;
	left: 8px;
}
.warning {
	position: relative;
	margin: 10px 0;
	padding: 8px 15px 8px 35px;
	border: 1px solid #bcbcbc;
	color: #6b6b6b;
}
.warning:before {
	position: absolute;
  font-family: 'Glyphicons Halflings';
	color: #f6a312;
	content: '\e107';
	top: 8px;
	left: 8px;
}
.error {
	position: relative;
	margin: 10px 0;
	padding: 8px 15px 8px 35px;
	border: 1px solid #EA6B58;
}
.error:before {
	position: absolute;
  font-family: 'Glyphicons Halflings';
	color: #EA6B58;
	content: '\e088';
	top: 8px;
	left: 8px;
}

.form-control {
  border-radius: 0;
}


.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;
  padding-left: 0;
}

.container.main {
    position: relative;
    min-height: 450px;
    height: auto;
	overflow-x: hidden;
}

.container-main-wrapper {
    position: relative;
    display: inline-block;
	float: left;
    margin: 0;
	width: 100%;
	height: auto;
    background: url(/skin/images/content-bg.jpg) center top repeat-x #ffffff;
	clear: both;
	z-index: 999;
}

.container.main::after {
}

footer.base .fa-stack {
	width: 55px;
	height: 55px;
	line-height: 55px;
}

footer.base .fa-stack-2x {
    font-size: 2.4em;
}

footer.base .fa-lg {
	font-size: 2em;
}

/* HEADER */
/* Top Header - 1st row */
.navbar-brand {
    height: auto;
    margin: 0 !important;
    padding: 5px;
    position: relative;
    z-index: 9999;
}
.navbar-custom .socialmedia {
	display: none;
}
.socialmedia {
	display: inline-block;
	font-size: 12px;
	line-height: 31px;
}
.socialmedia a {
	text-decoration: none;
	color: #252c31 !important;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.socialmedia a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.navbar .navbar-details {
	text-align: right;
	padding-left: 0;
}
.navbar .phone {
	float: right;
	font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #cccccc;
	padding: 5px 5px 0 0;
	zoom: 0.65;
}
.navbar .phone a {
	color: #cccccc !important;
	text-decoration: none;
}
.phone .fa-stack {
	font-size: 16px;
	color: #cccccc;
}
/* Main Nav - 2nd row */
.navbar-custom {
    background: rgba(0,0,0,0.7);
    font-family: 'Cutive', Arial, Helvetica, sans-serif;
    font-size: 8px;
    text-transform: none;
    border: 0;
    top: 0;
    margin: 0;
    min-height: 114px;
}
.navbar-custom .container {
	background: none;
	padding:0;
}
.navbar-custom .container .row {
	margin: 0;
}
.navbar-custom .col-md-6 {
	float: left;
	position: absolute;
	z-index: 1;
}
.navbar-custom .col-md-6.navbar-details {
	float: right;
	clear: both;
	width: 100%;
	position: relative;
}
.navbar-header {
    float: right;
}
.navbar-custom .navbar-toggle {
	clear: both;
	margin: 5px 10px 0 0;
}
.navbar-custom .navbar-toggle .icon-bar {
	background-color: #cccccc;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: rgba(0,0,0,0.25);
}
.navbar-custom .navbar-nav {
}
.navbar-custom .navbar-nav li ul {
	list-style-type: none;
	padding: 0;
}
.navbar-custom .navbar-nav li li {

}
.navbar-custom .navbar-nav li li a {
	display: block;
	color: #ffffff;
}
.navbar-custom .navbar-nav li li a:focus, .navbar-custom .navbar-nav li li a:hover {
	background: rgba(8, 105, 174, 0.75);
	color: #FFFFFF;
	display: block;
	text-decoration: none;
}
.navbar-custom .navbar-nav > li {
	margin-right: 1px;
}
.navbar-custom .navbar-nav > li > a {
	font-family: 'Cutive', Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    padding: 5px 14px;
}
.navbar-custom .navbar-nav > li:first-child > a {

}
.navbar-custom .navbar-nav > li:last-child > a {

}
.navbar-custom .navbar-nav > li.alt > a {
	background: #000000;
	color: #ffffff;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	background: #000000;
	color: #FFFFFF;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background: #000000;
	color: #FFFFFF;
}
.navbar .navbar-collapse {
	text-align: center;
	width: 100%;
	padding: 0;
	margin: 110px 0 0 8px;
	overflow-x: hidden;
}

/* FEATURE - feature flash / image & booking panel */
#feature {
	position: relative;
	width: 100%;
	height: 100%;
	min-height: 450px;
}
.featuremain {
	width: 100%;
	height: 100%;
	min-height: 450px;
}
.featuremain .slide, .featureimage {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.featureimage {
	height: 100%;
	min-height: 450px;
	text-align: center;
}
.featureoverlay {
	position: absolute;
	z-index: 999;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	bottom: -54px;
}
.featureoverlay p {
	margin: 0;
	font-size: 45px;
	font-weight: 300;
	color: #FFFFFF;
	line-height: 48px;
	text-align: center;
	text-transform: uppercase;
}
.featureoverlay strong {
	font-size: 60px;
	font-weight: 400;
	line-height: 50px;
}
.featureoverlay a {
	color: #DD5D20;
	text-decoration: none;
}
.featureoverlay a:hover {
	color: #FFFFFF;
}

#booking {
	position: absolute;
	width: 270px;
	color: #ffffff;
	background: #ffffff;
	bottom: 5px;
	left: 5px;
	margin-left: 0;
	padding: 30px;
	zoom: 0.65;
}
#booking h3 {
	font-size: 30px;
	line-height: 34px;
	font-weight: 400;
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0;
	padding-left: 0;
}
#booking label {
	margin: 0;
	font-size: 12px;
	line-height: 24px;
	color: #ffffff;
	text-transform: uppercase;
}
#booking .form-group {
	position: relative;
	background: none;
	padding: 0;
	margin: 0 0 5px 0;
}
#booking .col-xs-9 {
	padding-right: 0;
}
#booking .form-control {
	background: none;
	border: 1px solid #c5c5c5;
	color: #c5c5c5;
	height: 34px;
	width: 210px;
	padding: 0 5px;
	line-height: 34px;
}
#booking select.form-control {
	background: url(/skin/images/select-arrow.png) no-repeat 185px center;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
  text-overflow: '';
  text-indent: 0.01px;
}
#booking .form-control select::-ms-expand {
  display: none;
}
#booking .form-control option {
	background: rgba(34,34,34,0.9);
}
#booking .datepicker_trigger {
	position: absolute;
	top: 40px;
	right: 10px;
}
#booking .btn {
	padding: 0;
	font-size: 14px;
	font-weight: 600;
	line-height: 45px;
	margin-top: 15px;	
}

/* Forms */
.form-standard {
  border: 1px solid #EEEEEE;
  margin: 25px 200px;
  padding: 15px;
}
.well .form-standard {
	border: 0;
	margin: 25px 0;
	padding: 0;
}

/* Gallery */
.gallery-row {
	margin-bottom: 60px;
}
.gallery-row h3 {

}

.list .entry {
	position: relative;
	margin: 35px 0;
}
.blog-post {
	margin-top: 40px;
}
.blog-post h1 {
	margin-top: 0;
}
.blogs {
	margin-top: 65px;
}
.blogs .list .entry:first-child, .blogs .list .entry:first-child h2 {
	margin-top: 0;
}
.list.rooms .entry .text {
	color: #333333;
	padding: 0;
}
.list.rooms .entry h2 {
	font-size: 24px;
	font-weight: 400;
	line-height: 36px;
	text-transform: none;
	margin: 0 0 15px 0;
}
.list.rooms .entry p {
    font-size: 14px;
    line-height: 20px;
}
.list.rooms .entry .thumb {
	float: left;
	margin: 0 5px 5px 0;
}
.list.rooms .entry .thumb img {

}
.list.rooms .btn {
	padding-top: 14px;
	padding-bottom: 14px;
}
.room-gallery {
	background: top left no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	min-height: 400px;
}
.room-gallery .thumb {
	display: inline-block;
	width: 70px;
	margin: 5px 0 0 0;
}
.list.faqs {
	margin-top: 60px;
}
.list.faqs h3 {
	text-transform: none;
	margin: 0 0 20px 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #eaeaea;
}

.well {
	background: rgba(0,0,0,0.35);
}

/* Wraps around the heading, content and map */
.map-wrapper {
	clear: both;
}
.map-wrapper h3 {
}
.map-wrapper h3, .map-wrapper p {
	text-align: center;
}

/* Where the Google Map is inserted */
.map-container {
	width: 100%;
	height: 400px;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
	color: #000000;
}
.marker-window {
	font-size: 14px;
	color: #000000;
}


/* Datepicker - colour changes */
#datepicker_div {
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.datepicker_control {
	background: #888888;
}
.datepicker_header, .datepicker_header select {
	background: #7a6628;
	font-weight: normal;
	font-size: 13px;
	padding: 0;
}
.datepicker_header {
	padding-bottom: 8px;
}
img.datepicker_trigger {
	margin: 0;
}
.datepicker_currentDay {
	background: #fda500 !important;
}
.datepicker_currentDay a {
	color: #FFFFFF !important;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 20px;
	z-index: 1101;
	display: none;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-safari-box-sizing: content-box;
	box-sizing: content-box;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #FFF;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-safari-box-sizing: content-box;
	box-sizing: content-box;
}

#fancybox-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: 0;
	outline: none;
	overflow: hidden;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-safari-box-sizing: content-box;
	box-sizing: content-box;
}


/* Footer Area */
footer.base {
	clear: both;
	background: url(/skin/images/footer-bg.jpg) center center no-repeat #000;	
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	padding: 35px 0 0 0;
	color: #FFFFFF;
}
.footermenu, .copyright, .footermenu p, .copyright p {
	font-size: 13px;
	color: #FFFFFF;
}
.copyright {
    background: none;
    padding: 5px 0;
    font-size: 13px;
}
.footermenu {
	margin-top: 15px;
	text-align: center;
	line-height: 12px;
}
.infomenu {
	margin-bottom: 10px;
	font-size: 16px;
	color: #cccccc;
}
.infomenu h4 {
	margin: 0 0 5px 0;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}
.infomenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.infomenu li {
	/*
	background: left no-repeat url(/skin/images/infomenu-div.png);
	margin: 0 0 3px 0;
	padding-left: 12px;
	*/
	background: none;
	padding: 0;
	text-align: center;
}
.vcard {
	background: none;
	font-size: 13px;
	color: #ffffff;
	line-height: 17px;
	text-align: center;
}
.vcard ul, .footermenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.vcard  ul {
	min-height: 115px;
}
.vcard li {
	margin: 0 0 5px 0;
	padding: 0;
}
.vcard .org {
	font-family: 'Cutive', Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 36px;
    color: #FFFFFF;
    font-weight: bold;
    text-transform: none;
    letter-spacing: 1px;
    display: inline-block;
    width: 252px;
    min-width: 252px;
    height: 115px;
    clear: both;
    background: url(/skin/images/logo-footer.png) center center no-repeat;
    color: transparent;
}
.infomenu a {
	color: #ffffff;
	font-size: 14px;
}
.vcard a, .footermenu a {
	color: #c0cdd6;
}
.copyright a {
	color: #FFFFFF;
}
.footermenu li {
	display: inline-block;
	background: right no-repeat url(/skin/images/footer-div.png);
	padding: 0 9px;
}
.footermenu li:last-child {
	background: none;
	padding-right: 0;
}
footer .footer-tags {
	display: inline-block;
	margin-left: 10px;
}
.footer-tags p {
	display: inline-block;
	margin: 0;
}
.footer-tags .tag {
	padding: 5px 58px 5px 0;
	background: right no-repeat url(/skin/images/etourism-white.png);
}
footer .socialmedia {
	margin-top: 5px;
}
footer .trademark {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #888888;
	line-height: 30px;
	text-align: left;
}
.clearboth {
	clear: both;
	height: 0;
}
.copyright-area-wrapper {
	text-align: center;
}
.thumbs {
	margin-top: 5px;
}

/* deals index */
.list.deals {
    margin: 30px auto 0 auto;
	text-align: center;
}

.list.deals .entry {
	position: relative;
	display: inline-block;
	height: auto;
}

.list.deals .text {
	text-align: center;
}

.list.deals .text p {
	color: #000;
	font-size: 15px;
	padding-left: 20px;
	padding-right: 20px;
}

.list.deals .text h2 {
    border-bottom: 1px solid #cecece;
    padding-bottom: 15px;
	margin-bottom: 20px;
	text-align: center;
}

.list.deals .text h3 {
	font-size: 24px;
}

.list.deals .text .deal-options {

}

.list.deals .deal-image {
    position: absolute;
    left: auto;
    width: 40%;
    top: 0;
    right: 0;
    bottom: 0;
    background: center center no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}

/* deals details */
.page-content.deal-details {
	text-align: center;
}

.page-content.deal-details h1 {

}

.page-content.deal-details h2 {

}

.page-content.deal-details h3 {

}

.page-content.deal-details p {

}

.page-content.deal-details .deal-image-details {
	margin: 20px 0 50px 0;
}

.page-content.deal-details ul.deal-options {

}

.page-content.deal-details ul.deal-options li {

}


/* Suppliers Index */
.list.suppliers {
    margin: 30px auto 0 auto;
	text-align: center;
}

.list.suppliers .entry {
	position: relative;
	float: left;
	height: auto;
}

.list.suppliers .text {
	text-align: center;
}

.list.suppliers .text p {
	color: #000;
	font-size: 15px;
	padding-left: 20px;
	padding-right: 20px;
}

.list.suppliers .text h2 {
    border-bottom: 1px solid #cecece;
    padding-bottom: 16px;
    margin-bottom: 20px;
    margin-top: 0;
    text-align: center;
}

.list.suppliers .supplier-image {
    position: relative;
    float: left;
    width: 100%;
    height: 270px;
    background: center center no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}

.list.suppliers ul.social-links {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.list.suppliers ul.social-links li {
	position: relative;
	display: inline-block;
}

.list.suppliers ul.social-links li, .list.suppliers ul.social-links li a {
	font-size: 14px;
	color: #000;
}

.list.suppliers ul.social-links li.phone {
    padding-right: 10px;
    background: url(/skin/images/bullet-bg.png) right center no-repeat;
}

.list.suppliers ul.social-links li.website {
    padding-left: 5px;
}

.list.suppliers ul.social-links li.website a {

}

.list.suppliers ul.social-links li.fb {
	display: block;
}

.list.suppliers ul.social-links li.fb a {
    display: inline-block;
    margin: 5px 0 0 0;
    color: transparent;
    background: url(/skin/images/fb-small.jpg) center center no-repeat;
}

iframe.thumbnail {
	display: block;
    max-width: 100%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 320px) {
	.form-standard {
  		margin: 25px 0;
	}
	.well .form-standard {
		margin: 25px 0;
	}
	.list.rooms .entry .text {
	}
	.list.rooms .entry h2 {

	}
	.list.rooms .entry .img-responsive {
		min-height: auto;
	}
	
	/* deals index */
	.list.deals {
		position: relative;
	}
	
	.list.deals .entry {
		position: relative;
		width: 270px;
		height: auto;
		padding: 0;
		margin: 0 auto 15px auto;
		background: #ffffff;
	}
	
	.list.deals .deal-image {
		position: relative;
		float: left;
		margin: 0;
		padding: 0;
		width: 270px;
		height: 270px;
		background: center center no-repeat;
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
		background-size: cover !important;
	}
	
	.list.deals .text {
		position: relative;
		float: left;
		background: #ffffff;
		color: #000;
		width: 100%;
		height: 410px;
	}
	
	.list.deals .text h2 {
		
	}
	
	.list.deals .text h2 a {
		font-family: 'Cutive', Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: normal;
		line-height: 20px;
		color: #000;
	}
	
	.list.deals .text h3 {

	}
	
	.list.deals .text .deal-options {
	
	}
	
	.list.deals .text .btn, .list.deals .text .btn-primary {
		position: absolute;
		bottom: 40px;
		left: 50%;
		margin: 0 0 0 -107px;	
	}
	
	/* Suppliers index */
	.list.suppliers {
		position: relative;
	}
	
	.list.suppliers .entry {
		position: relative;
		width: 100%;
		height: auto;
		padding: 0 0 30px 0;
		margin: 0 10px 10px 0;
		background: #ffffff;
	}
	
	.list.suppliers .suppliers-image {
		position: relative;
		float: left;
		margin: 0;
		padding: 0;
		width: 100%;
		height: 270px;
		background: center center no-repeat;
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
		background-size: cover !important;
	}
	
	.list.suppliers .text {
		position: relative;
		float: left;
		background: #ffffff;
		color: #000;
		width: 100%;
		height: auto;
	}
	
	.list.suppliers .text h2 {
		
	}
	
	.list.suppliers .text h2 a {
		font-family: 'Cutive', Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: normal;
		line-height: 20px;
		color: #000;
	}
	
	.list.suppliers .text .btn, .list.suppliers .text .btn-primary {
			
	}
	
	.list.suppliers ul.social-links {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	
	.list.suppliers ul.social-links li, .list.suppliers ul.social-links li a {
		font-size: 14px;
		color: #000;
	}
	
	.list.suppliers ul.social-links li.phone {
	
	}
	
	.list.suppliers ul.social-links li.website {
	
	}
	
	.list.suppliers ul.social-links li.website a {
	
	}
	
	.list.suppliers ul.social-links li.fb a {
	
	}
}

@media (min-width: 480px) {
	#booking {
		zoom: 0.75;
	}
	.navbar .phone {
		zoom: 1.0;
	}
	
	.list.suppliers .entry {
		width: 31%;
	}
	
}


@media (min-width: 640px) {
	.navbar-custom .socialmedia {
		display: inherit;
		float: right;
		margin: 5px 20px 0 0;
	}
	
	.list.deals .entry {		
		margin: 0 10px 10px 0;
	    box-shadow: 5px 5px 5px rgba(0,0,0,0.15);		
	}
}

@media (min-width: 768px) {
	h1 {
		font-size: 48px;
	}
	.navbar .navbar-collapse {
		text-align: right;
		display: inline-block !important;
		float: right;
		margin: 20px 0 0 0;
		padding: 0 0 0 230px;
	}
	.navbar-nav li {
		float: none;
		display: inline-block;
	}
	.navbar-custom .navbar-nav > li > a {
		padding: 5px 7px;
		font-size: 8px;
		text-transform: none;
	}
	.navbar-custom ul.navbar-nav li:first-child {
		/*display: none;*/
	}
	.navbar-custom ul.navbar-nav li li:first-child {
		display: inherit;
	}
	.navbar .phone {
		font-size: 24px;
	}
	.list.rooms .entry h2 {
		font-size: 30px;
		line-height: 36px;
	}
	footer .trademark .footermenu {
		text-align: right;
	}	
	.navbar-nav {
		float: right;
	    margin-top: 10px;
	}
	.navbar-custom .navbar-nav li li {
		display: block;
	}
	.navbar-custom .navbar-nav li li a {
		font-size: 10px;
	}
	/* ------------- */
	.navbar-custom .navbar-nav li a {
		border: 1px solid rgba(0,0,0,0);
	}
	
	.navbar-custom .navbar-nav li.active a:link, 
	.navbar-custom .navbar-nav li.active a:active, 
	.navbar-custom .navbar-nav li.active a:visited {
		border: 1px solid #ffffff;
		background: none;
	}
	.navbar-custom .navbar-nav li:hover a:link, 
	.navbar-custom .navbar-nav li:hover a:active, 
	.navbar-custom .navbar-nav li:hover a:visited, 
	.navbar-custom .navbar-nav li:hover a:hover {
		border: 1px solid #ffffff;
		background: none;
	}
	.navbar-custom .navbar-nav li:hover a:link, 
	.navbar-custom .navbar-nav li:hover a:active, 
	.navbar-custom .navbar-nav li:hover a:visited,
	.navbar-custom .navbar-nav li:hover a:hover {
		border: 1px solid #ffffff;
		background: none;
	}
	.navbar-custom .navbar-nav li:hover li a:link, 
	.navbar-custom .navbar-nav li:hover li a:active, 
	.navbar-custom .navbar-nav li:hover li a:visited,
	.navbar-custom .navbar-nav li:hover li a:hover {
		background: #000000;
		color: #ffffff;
		border: none;
	}
	.navbar-custom .navbar-nav li li:hover,  
	.navbar-custom .navbar-nav li li.active, 
	.navbar-custom .navbar-nav li li a:hover,  
	.navbar-custom .navbar-nav li li.active a, 
	.navbar-custom .navbar-nav li li:hover a:hover {
		color: #000000;
		background: #ffffff;
		border: none;
		text-decoration: none;		
	}
	.navbar-custom .navbar-nav li li.active a, 
	.navbar-custom .navbar-nav li:hover li.active a  {
		background: #ffffff;
		color: #000000;
		text-decoration: none;
		border: none;
	}
	/* -------------- */
	.navbar-custom .navbar-nav li ul {
		display: none;
		background: #000000;
		color: #ffffff;
		position: absolute;
		display: none;
		width: 180px;
		height: auto;
		border: 0;
		padding: 10px 0;
		margin: 0;
		top: 73;
		left: 0;
		z-index: 999;
		text-align: left;		
	}
	.navbar-custom .navbar-nav li:hover ul {
		display: block;
	}	
	.navbar-custom .navbar-nav li li {
		padding: 0 10px;
	}	
	#feature {

	}
	#booking {
		left: 20px;
		bottom: 20px;
		zoom: 0.85;
	}
	.infomenu {
		width: 33%;
		right: auto;
	}
	.infomenu li {
		background: left no-repeat url(/skin/images/infomenu-div.png);
		margin: 0 0 3px 0;
		padding-left: 12px;
		text-align: left;
	}
	.vcard {
		margin: 0;
		text-align: left;
		left: auto;
		float: right;
		width: 66%;
	}
	.vcard .org {
		width: 45%;
		float: left;		
	}
	.copyright-area-wrapper {
		text-align: center;
		display: block;
		clear: both;
	}
	
	footer .socialmedia {
    	margin-left: 15px;
	}
	
	.list.suppliers .entry {
		width: 32%;
		box-shadow: 5px 5px 5px rgba(0,0,0,0.15);
	}
	

}

@media (min-width: 992px) {
	.navbar-custom {

	}
	.navbar-custom .navbar-nav > li > a {
		padding: 5px 10px;
		font-size: 12px;
	}
	#booking {
		left: 50%;
		margin-left: -485px;
		zoom: 1;
	}
	.page-content .inner-content {
		padding-top: 100px;
	}
	.list.rooms .entry {
		min-height: 430px;
	}
	.room-gallery {
		min-height: 430px;
		margin-right: 400px;
		text-align: right;
	}
	.room-gallery .thumb {
		display: block;
		width: 100px;
		margin: 0 0 0 auto;
		border-left: 1px solid #FFFFFF;
	}
	.list.rooms .entry .text {
		position: absolute;
		width: 400px;
		padding-bottom: 0;
		padding-left: 20px;
		top: 0;
		right: 0;
		bottom: 130px;
		overflow-y: auto;
	}
	.list.rooms .entry .img-responsive {
		min-height: 460px;
	}
	.navbar .navbar-collapse {
    	float: right;
		margin: 0;
		padding-left: 250px;
	}
	.thumbs {
		position: absolute;
		bottom: 0;
		right: 0;
		height: 110px;
		width: 380px;
		overflow-y: auto;
	}
	.list.rooms .btn {
		padding: 0;
		width: 210px;
		line-height: 45px;
	}
	.vcard .org {
		font-size: 28px;		
	}
	footer .socialmedia {
   		margin-left: 25px;
	}
}
@media (min-width: 1200px) {
	.navbar-custom {

	}
	.navbar .navbar-collapse {
	    margin-top: 10px;
	}
	.navbar-custom .navbar-nav > li > a {
 	   padding: 5px 12px;
	   font-size: 14px;
	}
	#feature {
		margin-top: 0;
	}
	#booking {
		margin-left: -585px;
		bottom: 50px;
	}
	.form-standard {
	    margin: 25px 200px;
	}
	.well .form-standard {
		margin: 25px 0;
	}
	.list.rooms .entry {
    	min-height: 565px;
	}
	.room-gallery {
    	min-height: 565px;
	}
	.infomenu {
		width: 355px;
	}
	.vcard {
		font-size: 16px;
	}
	.vcard .org {
		font-size: 38px;
	}
	footer.base .container {
		position: relative;
	}
	footer .socialmedia {
	    margin-left: 55px;
	}
	.copyright-area-wrapper {
		
	}
	.footermenu {

	}
	.copyright {
		font-size: 13px;
	}
}
